CRMchat APIBeta
Telegram APIPayments

payments.botCancelStarsSubscription

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/payments.botCancelStarsSubscription

Cancel a bot subscription

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/payments.botCancelStarsSubscription" \  -H "Content-Type: application/json" \  -d '{    "params": {      "userId": {        "_": "inputUserEmpty"      },      "chargeId": "string"    }  }'
{  "result": true}